Subject: Homebuilt Dynamo plans

From: [email-masked] (Stephen Rosenthal)
Date: 23 Aug 1996 09:09:03 -0700

> The Homebuilt Dynamo - Introduction
> 
> Why this book?
> 
> 1969: Decided to live the simple life. Bought a few acres of steep land
> very cheaply - most of it nearly straight up and down, hard to find a flat
> spot that wasn't marsh or swamp. did find one big enough to erect a 12'x12'
> tent which we lived in for a year while building a small house at the
> bottom end of the property.
> 
> 1970: Electric power people wanted lots of money - in advance - to put in
> power poles to house. Seemed like a better idea was to get a book on small
> dynamo construction and make our own power.
> 
> To make a long story short, we couldn't find that book. So that's why this
> book was written.
> 
> This book is a picture-diary of how we build our dynamo, with some
> practical information and advice along the way for anyone following our
> steps. You will appreciate my wife Julia's invaluable help in translating
> my text into understandable English.
> 
> To some people, this book may seem to go into too much detail; for others,
> perhaps not so experienced in electronics or shop techniques, the extra
> details of how I made The Homebuilt Dynamo will be welcomed. My aim is to
> leave out nothing that will help any person with an ordinary home workshop
> to produce a working Homebuilt Dynamo using the materials, tools, and
> techniques described.
> 
> Having no such directions ourselves, it took us a while. It was on January
> 15th, 1984, when - with great pomp and ceremony - we retired the smelly and
> dangerous kerosene lamps and started a new era on 12v miniature fluorescent
> lighting fixtures.
> 
> The Homebuilt Dynamo is not another "do-it-yourself" book, it is simply a
> careful diary with photographs, detailed working drawings, and text of how
> I build myself a low speed, low voltage, three phase permanent magnet
> alternator with internal rectifier diodes which make, in effect, a direct
> current generator. To avoid that last longwinded description, I have
> substituted the word "dynamo" which, anyway, I hate to see disappear from
> the language.
> 
> Except for the small amount of lathe work (see drawings D182 and D183), all
> the construction was done by me, using hand tools normally available in the
> average home workshop plus two handgrinders and two hand powered drill
> presses. To simplify constructions and make it easy to fabricate (and, if
> necessary, to dismantle), I have avoided the necessity for any welding or
> soldering.
> 
> Of modular construction, the Stator Units can be removed and the Frame
> completely dismantled using only an Allen key set and a small screw driver.
> 
> The materials I used to construct The Homebuilt Dynamo are, by no means,
> the only ones you can use. For example, the Formica Supporting Plates could
> be made from aluminium, cast iron, mild steel, or stainless steel - all of
> which would be heavier and harder to work than the Industrial Formica I
> used, but the output rating of the dynamo could be substantially increased
> because of the much better heat dissipation of metals.
> 
> The reader may well ask: why all the fuss over a low speed machine when
> mass-produced car and truck alternators are available at very reasonable
> cost? Well, the answer to that is that the alternative power sources such
> as small windmills, water turbines, and steam engines have speeds in the
> 100 to 800 range of RPM. To match the power source generally available to
> these high-speed machines requires expensive high ratio gearing or a
> complicated maze of belts and pulleys which aren't very energy efficient
> and require frequent maintenance.
> 
> In conventional alternators, it is hard to follow the action because a
> common stator core is used for all the windings. In my machine, each
> individual Stator has its own separate laminated core and windings so it is
> easy to make electrical calculations using a modification of the standard
> transformer formula.
> 
> The structure of The Homebuilt Dynamo can be thought of as basically a
> bunch of core type electric transformers cut in half and the two halves
> positioned on opposite sides of a rotating disk which has powerful ceramic
> magnets embedded in its rim (which passes between the two halves of the
> "transformers"). The north-south direction of magnetism in each of these
> magnets is opposite to the ones next to it all around the rim, so when the
> disk is rotated, the "transformer halves" on either side of the disk are
> caused to be magnetized first in one direction and then in the other (see
> drawing D296) as each pair of magnets passes between the "transformer
> halves". The "transformer halves" thus act in the same way as the stator of
> an alternator, generating a current of alternating electricity as the
> Magnet Rotor turns.
> 
> The amount of power that can be collected from the Stator Units depends on
> three factors which are listed below:
> 
> 1. The larger the individual Stator Units, the more power is generated for
> each RPM of the Magnet Rotor.
> 
> 2. The more Stator Units that can be packed around the Magnet Rotor disk,
> the more power is generated - that is why I've wound the copper coils in
> such a way that they are much longer than their width in The Homebuilt
> Dynamo, so as to get as many Stator Units as possible around both sides of
> the Magnet Rotor.
> 
> 3. The larger the Magnet Rotor, the more magnets can be positioned around
> its rim and this means more power will be generated from each Stator Unit
> for each RPM of the Magnet Rotor.
> 
> So, if we want a lot of power at a low rotor RPM, theoretically all we need
> is a huge rotor with hundreds of small magnets revolving between hundreds
> of little stator units. In a real-life situation, though, we have to
> compromise quite a bit here. For example, the rotor unit must be very rigid
> or it will tend to vibrate between the Stator units as it revolves, so its
> thickness must be about one-sixteenth its diameter (for industrial Formica
> material). Also, the Stator Units must be supported by a frame heavy enough
> so that it, as well, will not vibrate.
> 
> Obviously, then, compromises must be made and a balance struck between the
> three factors determining maximum power and practical dynamo design.
> 
> After experimenting with various combinations, taking each of the three
> factors to its maximum practical limit, my final design brought the frame
> to fourteen and one-quarter inches by fourteen and one-quarter inches by
> one-half inch thick Industrial Formica for the two Supporting Plates with
> four Housing Panels made of fourteen and three-eighths inches by four and
> one-sixteenth inches by one-eighth inch thin aluminium plate. (One of the
> four Housing Panels would become the Rectifier Panel). The eleven and
> five-eighths inches overall diameter Magnet Rotor made of three-quarter
> inch thick Industrial Formica accommodates thirty-two magnets of such a
> size and spacing around its rim that two adjacent magnets will cover two
> legs of the Stator Units, one unit after the other, as the Rotor revolves.
> There are twelve Stator Units fastened to each of the Supporting Plates,
> each exactly opposite one on the other Supporting Plate, making up twelve
> Stator Unit Pairs with the Magnet  Rotor revolving between them. The pairs
> of magnets, as they cover the legs of two opposite Stator Units, complete
> the magnetic path between the Stator Unit Pairs as the Magnet Rotor
> revolves (see drawing D296).
> 
> The ratio of twelve Stator Unit Pairs to sixteen Magnet pairs is important
> to the three-phase circuitry of The Homebuilt Dynamo since this ration
> works out so that only four pairs of magnets are covering the legs of four
> Stator Unit Pairs (these four Stator Unit Pairs being covered by the four
> pairs of magnets are spaced 90 degrees apart on the Supporting Plates) at
> any one time with the other magnet pairs either just coming up to, or just
> passing on from, the remaining eight Stator Unit Pairs. The effect of this
> is to practically eliminate any "cogging" action which would immobilize the
> Magnet Rotor and make it next to impossible for it to get started again -
> which would be the result if all the magnets lined up with all the Stator
> Units legs at the same time.
> 
> On this machine, no extra insulation is used between coil layers and there
> is no process of special dipping, drying, and baking of coils. This is
> because it's not necessary for The Homebuilt Dynamo where the peak voltage
> between any two layers of the coil winding (at maximum rated DC output -
> either parallel or series connected) is just under 2v compared to 54v
> between layers in the coil of a conventional 230v 2kw transformer - where
> insulation and such processes are indeed necessary.
> 
> Actually based on an old (turn of the century) idea - which was at the time
> impractical - the design of The Homebuilt Dynamo is only practical because
> of the availability of modern ceramic permanent magnets. When compared to
> the conventional metal magnets, their power is enormous - especially in
> their power to pull over a much greater distance and to withstand strong
> demagnetizing forces. The "long-throw" capability of the modern ceramic
> permanent magnets as used in The Homebuilt Dynamo allows us to have an air
> gap of one-sixteenth inch between the Stator Units and the magnets, on both
> sides of the revolving Magnet Rotor and this means that the construction
> tolerances permitted are much larger than in the conventional machine
> permitting only about a one-hundredth inch air gap - and it is this
> difference which brings the construction of The Homebuilt Dynamo within
> reach of the amateur craftsman.
> 
> As an option, in Appendix 1, I have put forward some ideas for enlarging
> The Homebuilt Dynamo by doubling or tripling the linear dimensions of each
> component to gain a really spectacular increase in output and efficiency.
> It is a well-known fact in electrical engineering that electric motors,
> generators, and transformers all become much more efficient as their size
> increase provided that all the components, (with the exception of the
> thickness of the individual iron laminations in the rotor and stator
> cores), are enlarged in the same ratio.
> 
> In course of developing The Homebuilt Dynamo, I have often relied on
> hunches about how electricity "could" be generated and consequently I have
> spent quite a few years running up blind alleys, many of which in hindsight
> have seemed a bit ridiculous. I sincerely hope that this book will help a
> like-minded reader to avoid a few of those blind alleys.
> 
> What this book contains.
> 
> This book originated from the premise that there just had to be a method of
> generating low voltage electricity from mechanical energy which could be
> developed from scratch in the average home workshop using home modified,
> off-the-shelf components and materials.
> 
> The systems of construction described here were mainly worked out by the
> Trial & Error System with help from bits and pieces of know-how from
> various trades picked up during 15 years as a factory process worker in the
> Auckland area. I do not profess to be an expert at anything - I'm still
> learning.
> 
> This book is a picture-diary with over 300 illustrations detailing (with
> photos, schematics, and working drawings) the design and construction steps
> in the building of a low speed, low voltage, permanent magnet, three-phase
> alternator with built-in full-wave rectifier - which makes it, in effect, a
> DC generator or what I prefer to call a dynamo.
> 
> The Homebuilt Dynamo (as wired in this book) can be used from 12v to 36v
> with a top rated output of 1000 watts - 28 amps and 36 volts at 740 RPM.
> 
> This machine has been specifically designed and simplified to the point
> where no soldering or welding is required. The use of connector strips
> (terminal blocks) for all wiring connections allows maximum experimentation
> and changing of components without a major hassle. Neither is there any
> foundry work - i.e. no casting for the housing. There are no brushes to
> wear out.
> 
> I have done all the work at home (except for an essential bit of lathe work
> done on the Rotor Hub and the four Spacers holding the Main Frame together)
> using all new off-the-shelf quality materials purchased from local firms in
> the Auckland area (these are listed and addresses given).
> 
> This book also includes descriptions of how I constructed:
> 
> 1. A precision cutting diamond saw used to cut magnets to size (based on
> alterations to a sturdy old hand grinder).
> 2. A special high-power magnetizer used to magnetize ceramic magnets (uses
> old-fashioned telephone dynamo for power source).
> 3. A precision sheet metal cutter (small) for cutting standard transformer
> laminations to the size required (built around a pair of tin snips).
> 4. A small (four and one-half ounces) lifting magnet which uses a Homebuilt
> Dynamo Rotor Magnet as its power source and lifts 145 times its own weight.
> 5. A foot-powered version of The Homebuilt Dynamo (for charging a
> deep-cycle marine battery) build around a bicycle frame with improvised
> reading stand.
> 6. A 139 pound flywheel used on the pedal powered machine made from
> lead-filled mackerel tins set around an Industrial Formica disk with
> aluminium hub and stainless steel rods.
> 7. Precision wire-winding jigs (for winding the stator coils and the
> magnetizing coils).
> 8. Several test apparatus built for various tests on magnets and on the
> Dynamo (in the Appendix).
> 
> The appendix also contains details of tests made on The Homebuilt Dynamo
> plus some theories and opinions on various theories and ideas, and some
> simple data on scaling up The Homebuilt Dynamo to obtain large increases in
> output and efficiency.
> 
> All the active construction photos in this book show me "doing it the hard
> way" with hand-tools or hand-powered machines - because that was all I had
> to work with. But a person more fortunate, who had the use of power tools,
> would naturally finish the job faster.
> 
> Book Review:
> 
> The Homebuilt Dynamo by Alfred T. Forbes ... (the rest of the publishers
> details are available on my Home Page)
> 
> The background to this book is that the author opted out of the rat race to
> an apparently remote plot of land in New Zealand where he built his own
> house. There was no possibility of getting a connection to a public
> electricity supply but he soon grew tired of the smell and inconvenience of
> oil lamps. He sought a low voltage d.c. generator to charge storage
> batteries which could be driven by a wind or water mill. The obvious
> ready-made article was a car alternator and rectifier but that would have
> needed to run at several thousand r.p.m. and he wanted to avoid the gearing
> or pulley system that would have been needed. He found that if he wanted a
> low-speed machine he would have to build his own. The book records in the
> greatest detail the design and construction of a 3-phase
> alternator-rectifier machine that produces up to 1kW at 740 r.p.m. at
> voltages from 12 to 36 volts depending on the interconnection of the
> windings.
> 
> The workshop equipment available to him was of the simplest - he had no
> lathe and of course no power-driven equipment, so the design of the machine
> is dictated largely by this. Consequently its appearance is, for a
> generator, distinctly odd but the electrical engineering in it is
> absolutely sound. It is a multi-pole, permanent magnet rotor machine
> similar in its general philosophy to the original Raleigh bicycle Hubdyno,
> but of course much larger and anyone needing a low-speed generator could do
> much worse than adopt this design.
> 
> The author has logged and photographed every stage in the construction and
> has produced in this book the most comprehensive and detailed set of "How
> to do it" instructions I have ever seen. True, the book is expensive but
> the 300 or so pictures are so clear and well-chosen that it must be
> regarded as good value for money. The approach to the subject is
> essentially practical. The theoretical basis of generator design is not
> gone into (it would probably frighten away a number of possible readers)
> but it is clear to your reviewer that the design is soundly based. It could
> be built, following these instructions, by a person with no electrical
> knowledge whatever.
> 
> In the education world the construction of this machine would be an
> interesting and instructive project and the completed machine would be
> valuable to illustrate the principles of electromagnetic induction,
> particularly since the form of construction allows the "works" to be seen
> in action. Moreover, the whole machine can be dismantled and reassembled
> without damage, thus adding to its instructional value.
> 
> In short, the book presents a rather specialised project but it does it in
> an easily assimilated way. It just goes to show what you can do with your
> bare hands if you set your mind to it. H.D.B.
> 
> (MODEL ENGINEER 15 DECEMBER 1989 VOL 163 #3863, page 793)
> 
> The Homebuilt Dynamo
> 
> To order contact:
> 
> Todd-Forbes Publishing
> P.O. Box 3919
> Auckland
> New Zealand
> 
> Ph +64-9-818-8967
> Fax +64-9-818-8890
> 
> $72(US) postpaid - by Check, Bank Draft or American Express
> 
> If paying by Amex please post or fax your card no., expiry date and name as
> it appears on your card. Your Amex statement will show a $NZ amount
> converted into your local currency.
> 
> 
> ___________________________________________________
> 
>  GLOBAL OPPORTUNITY DYNAMICS FOR THE 21ST CENTURY
> 
> Email my autoresponder [email-masked] for Report
> "The 3 Hottest Global Opportunities on the Planet"
> 
>   http://www.entrepreneurs.net/members/power.htm
> 
>       Ian Fraser        [email-masked]
>       Sovereign Individual & World Citizen
> 
>   WHAT YOU THINK TODAY, YOU WILL BECOME TOMORROW!
> ___________________________________________________
> 
>

---

From: [email-masked] (Dave Wood)
Date: Sun, 25 Aug 96 15:15:44 GMT

In article <[email-masked]>,
   [email-masked] (Stephen Rosenthal) wrote:
-snip-
>> alternator with internal rectifier diodes which make, in effect, a direct

Not to belittle your acomplishment but can't you buy these at an auto parts 
store? About $35-75 each?

-Dave